@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html,
body {
  margin: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  font-size: 15px;
  color: #333;
  font-family: Noto Sans Japanese, Noto Sans JP, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", arial, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  line-height: 1.6em;
  -webkit-font-smoothing: antialiased;
  background: #FFF;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
  margin: 0px;
  padding: 0px;
}

p,
td,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4 {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

body {
  min-width: 1000px;
}

table,
td,
th {
  border-collapse: collapse;
}

img {
  border: 0px;
  font-size: 0;
  line-height: 0;
  vertical-align: bottom;
  max-width: 100%;
  transition: 0.5s;
  height: inherit;
}

a,
img {
  transition: 0.5s;
  text-decoration: none;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a.shn:hover img {
  cursor: pointer;
  filter: brightness(1.2);
  zoom: 1;
}

.wmain {
  max-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}

.fv .wmain {
  overflow: visible;
}

.w12 {
  max-width: 1200px;
  margin: 0 auto;
}

.left {
  float: left
}

.right {
  float: right;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.center {
  text-align: center;
}

.shd {
  text-shadow: 2px 2px 0px #FFFFFF, 1px 4px 5px rgba(0, 0, 0, 0.15), 2px 0px 2px rgba(206, 89, 55, 0);
}

.ln {
  background: linear-gradient(transparent 60%, #fffc00 0%);
}

.str {
  text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}

h2 {
  text-align: center;
  font-size: 36px;
  line-height: 1.6em;
  font-weight: 900;
}

h2.after {
  position: relative;
  margin: 10px 0;
  padding: 10px 0;
}

h2.after:after {
  position: relative;
  content: "";
  height: 6px;
  width: 130px;
  bottom: -10px;
  display: block;
  text-align: center;
  background: #ddd;
  margin: 0 auto;
}

.bl_conWaveUp.js_on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.bl_conWaveUp {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 1.2s;
  transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 1.2s;
}

/*header
*********************/
.header {
  overflow: hidden;
  background: #36271f;
  height: 95px;
  position: relative;
}

.header .wmain {
  padding: 10px 0;
}

.header .hti {
  padding: 5px 0 3px;
}

/* .header h1{font-weight: normal; font-size: 14px;margin: 0 auto 5px;} */
.header .logo {
  margin: 0;
}

.header .head-cta {
  overflow: hidden;
  position: relative;
  width: 54%;
  text-align: right;
}

/*fv
*********************/
.fv {
  overflow: visible;
  background: url(../img/fv-bg_02.jpg) center 0 no-repeat;
  background-size: cover;
  height: 32vw;
  min-height: 640px;
}

.fv .wmain {
  margin: -15px auto 0;
  position: relative;
}

.fv .fv_cvBtn {
  width: 75%;
  max-width: 800px;
  position: absolute;
  bottom: -110px;
  left: 50%;
  transform: translateX(-50%);
}

.fv .fv_cvBtn a {
  display: block;
  cursor: pointer;
}

/*nayami
*********************/
.nayami {
  background: #fff4d3
}

.nayami .str {
  width: 70%;
  max-width: 720px;
  margin: 0 auto 55px;
}

.nayami .ctn {
  background: url(../img/area2_bg.jpg)no-repeat;
  background-size: cover;
  background-position: center;
  height: 900px;
  margin-top: -150px;
}

.nayami .wmain {
  position: relative;
  height: 800px;
}

.nayami .ctn_bubble {
  width: 60%;
  position: absolute;
}

.nayami .ctn_bubble.b01 {
  width: 21%;
  top: 19%;
  left: 25%;
}

.nayami .ctn_bubble.b02 {
  width: 27%;
  top: 24%;
  right: 7%;
}

.nayami .ctn_bubble.b03 {
  width: 70%;
  top: 36%;
  right: 8%;
}

.nayami .ctn_bubble.b04 {
  width: 24%;
  top: 46%;
  left: 8%;
}

.nayami .ctn_bubble.b05 {
  top: 73%;
  left: 10%;
}

/*point
*********************/
.point {
  padding: 60px 0;
}

/*cta
*********************/
.cta {
  background: url(../img/cta_bg.jpg);
  background-position: center center;
}

.cta .wmain {
  padding: 20px 0;
}

.cta .ctn {
  margin: 20px auto;
  width: 95%;
  position: relative;
}

.cta .img {
  margin-bottom: 40px;
}

.cta .cta_btn {
  display: flex;
  gap: 40px;
}

/*reason
*********************/
.reason {
  padding: 60px 0 80px;
  background: #fff4d3;
}

.reason .ttl {
  margin-bottom: 60px;
}

.reason .ctn {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 60px;
}

.reason .ctn .ctn_box {
  width: 100%;
  margin-bottom: 30px;
}

/*compare
*********************/
.compare {
  text-align: center;
  padding: 60px 0;
  background: url(../img/area5_bg.jpg);
  background-size: cover;
}

.compare .ttl {
  margin-bottom: 50px;
}

/*jirei
*********************/
.jirei .ttl {
  margin-bottom: 60px;
  width: 100vw;
}

.jirei .ctn {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  margin-bottom: 50px;
}

.jirei .ctn_box {
  width: 100%;
}

/*jirei2
*********************/
.jirei02 {
  background: #fff4d3;
  padding: 50px 0;
}

.jirei02 .ttl {
  width: 100%;
  max-width: 360px;
  margin: 0 auto 50px;
}

.jirei02 .wmain {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 40px;
  margin-bottom: 20px;
}

.jirei02_item {
  width: calc((100% - 40px) / 2);
}

/*flow
*********************/
.flow {
  overflow: hidden;
  padding: 60px 0;
  background: #fff4d3;
}

.flow .ttl {
  margin-bottom: 50px;
}

/*qa
*********************/
.qa {
  overflow: hidden;
  padding: 60px 0;
  background: #fff4d3;
}

.qa .ttl {
  margin-bottom: 50px;
}

.qa ul {
  margin: 20px auto 0;
}

.qa ul li {
  overflow: hidden;
  margin: 0 0 5px;
}

.qa ul li .q {
  background: #fff;
  cursor: pointer;
  position: relative;
}

.qa ul li .q:after {
  content: "";
  width: 22px;
  height: 25px;
  background: url(../img/qa-ar.png)no-repeat;
  position: absolute;
  right: 35px;
  top: 45%;
}

.qa ul li .q.active:after {
  content: "";
  width: 23px;
  height: 3px;
  background: #bbbbbb;
  top: 57%;
  right: 35px;
}

.qa ul li .q p {
  background: url(../img/qa-q.png) 30px 30px no-repeat;
  font-size: 18px;
  font-weight: 600;
  color: #483226;
  padding: 40px 40px 25px 100px;
}

.qa ul li .a {
  display: none;
  background: #fff;
}

.qa ul li .a_hr {
  border-top: solid 1px #c6c6c6;
  width: 95%;
  margin: 0 auto;
}

.qa ul li .a p {
  background: url(../img/qa-a.png) 28px 23px no-repeat;
  padding: 30px 40px 25px 100px;
  font-size: 18px;
  line-height: 1.6em;
}

.qa ul li .a.open {
  display: block;
}

.qa ul li .a.open img {
  margin: 10px 0;
}

/*contact
*********************/
.contact {
  padding: 30px 0 50px;
  background: #fff4d3;
}

.contact .ttl {
  margin-bottom: 50px;
}

.contact .mailform {
  padding: 40px;
  color: #222;
  margin: 10px auto 0;
  background: #fff;
}

.contact .terms-block .ttl {
  text-align: center;
  background: #483226;
  color: #fff;
  padding: 10px;
  margin: 0;
}

.contact table {
  text-align: left;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 20px
}

.contact table th,
.contact table td {
  padding: 15px 0;
  vertical-align: middle;
}

.contact table th {
  font-weight: normal;
  font-size: 16px;
  text-align: left;
  width: 35%;
  position: relative;
}

.contact table td {
  width: 75%;
  padding: 10px 30px;
}

.contact table td p span {
  margin-left: 20px;
}

.contact .form-text,
.contact .form-textarea {
  width: 100%;
  height: 45px;
  border: 1px solid #D6D6D6;
  background: #fff;
  padding: 3px;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 4px;
  font-size: 14px;
}

.form-text.conf {
  width: auto;
  height: 30px;
  border-radius: 2px;
  margin-left: 10px;
}

.conf-txt {
  margin-bottom: 10px;
}

.conf-txt_note {
  font-size: 12px;
  font-weight: 600;
  line-height: 2.0;
  margin-bottom: 10px;
}
.contact table td p.conf-txt_note span {
  color: #fff;
  background: #ff0000;
  padding: 3px;
  margin: 0 5px;
}

.lastImg {
  display: block;
  margin: 40px auto -60px;
}

/*20230804追記　コンタクトフォーム　セレクトボタン追加*/
.contact .form-select {
  width: 100%;
  height: 45px;
  border: 1px solid #D6D6D6;
  background: #fff;
  padding: 4px;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
}

.contact .form-select:invalid {
  color: #757575;
}

.select_note {
  font-size: 12px;
  margin-top: 5px;
  line-height: 16px;
  width: 80%;
  white-space: pre-wrap;
}

/*　/20230804追記　コンタクトフォーム　セレクトボタン追加*/
.contact .form-textarea {
  height: 150px;
}

input[type="submit"],
input[type="button"] {
  cursor: pointer;
}

.contact table th:before {
  content: '';
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 40px;
  height: 24px;
  background-size: cover;
}

.contact table th.hissu:before {
  background: url(../img/contact_req.png) no-repeat;
}

.contact table th.nini:before {
  background: url(../img/contact-nini.png) no-repeat;
}

.under_table {
  margin-bottom: 20px;
}

.under_table p {
  font-size: 16px;
  font-weight: 500;
  color: #ff4800;
  text-align: center;
  line-height: 2.0;
}

.form_underNote {
  display: block;
  width: 100%;
  max-width: 550px;
  margin: 40px auto;
}

.contact input[type=radio] {
  display: inline-block;
  margin-right: 6px;
}

.contact input[type=radio]+label {
  position: relative;
  display: inline-block;
  margin-right: 20px;
  font-size: 16px;
  line-height: 30px;
  cursor: pointer;
}

.contact input[type=radio] {
  display: none;
  margin: 0;
}

.contact input[type=radio]+label {
  padding: 0 0 0 24px;
}

.contact input[type=radio]+label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 18px;
  height: 18px;
  margin-top: -9px;
  background: #FFF;
}

.contact input[type=radio]+label::before {
  border: 1px solid #999;
  border-radius: 30px;
}

.contact input[type=radio]:checked+label::after {
  content: "";
  position: absolute;
  top: 50%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  left: 5px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: #ff2900;
  border-radius: 8px;
}

.contact input[type=radio]:checked+label {
  color: #ff2900;
  font-weight: bold;
}

.contact input[type=radio]:checked+label::before {
  border: 1px solid #ff2900;
}

.confirm table th,
.confirm table td {
  border-bottom: 1px dotted #CCC;
}

.form-btn-back {
  background: url(../img/contact-back.png) center no-repeat;
  background-size: contain;
}

.form-btn-send {
  background: url(../img/contact-send.png) center no-repeat;
  background-size: contain;
}

.form-btn {
  width: 290px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  border: none;
  border-radius: 5px;
  -webkit-appearance: none;
  text-indent: -999px;
}

.form-btn_a {
  width: 100%;
  height: 80px;
  text-align: center;
  line-height: 50px;
  border: none;
  border-radius: 5px;
  -webkit-appearance: none;
  background: transparent;
}

.form-btn:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  transition: 0.5s;
}

.mail-btn li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}

.contact .footer p {
  font-weight: normal;
}

.contact .footer p span {
  font-weight: bold;
}

.copyright {
  text-align: center;
  padding: 15px;
  font-size: 12px;
}

.contact .cfm {
  background: #FFF;
  padding: 10px 10px;
  text-align: center;
  font-size: 16px;
  line-height: 2em;
  margin: 0;
  color: #333;
}

.contact .thx {
  padding: 50px;
  text-align: center;
  font-size: 16px;
  line-height: 2em;
  margin: 0;
  color: #000;
}

.contact .thx p {
  color: #222;
  font-weight: normal;
}

.contact .btn-tosite {
  background-color: #555;
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 50px 2px 0;
  cursor: pointer;
  border-radius: 4px;
  font-weight: bold;
}

.contact .s {
  font-size: 11px;
  color: #999;
}

#formWrap {
  text-align: center;
}

.formwrap {
  padding: 20px;
  margin: 20px 0;
}

.error,
.error_messe {
  color: red;
}

.bold {
  font-size: 16px;
  font-weight: bold;
}

#contact .footer p {
  font-weight: normal;
}

#contact .footer p span {
  font-weight: bold;
}

.copyright {
  text-align: center;
  padding: 15px;
  font-size: 12px;
}

#contact .thx {
  background: #FFF;
  padding: 50px;
  text-align: center;
  font-size: 16px;
  line-height: 2em;
  margin: 0;
  color: #000;
}

#contact .thx p {
  color: #222;
  font-weight: normal;
}

#contact .btn-tosite {
  background-color: #555;
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 50px 2px 0;
  cursor: pointer;
  border-radius: 4px;
  font-weight: bold;
}

#contact.confirm p {
  color: #222;
  font-weight: normal;
  font-size: 16px;
}

#contact.confirm .error,
#contact.confirm .error_messe {
  color: red;
}

#formWrap {
  text-align: center;
}

.formwrap {
  padding: 20px;
  margin: 20px 0;
}

.cln {
  border-top: 1px solid #eee;
}

.terms-block {
  margin-bottom: 30px;
}

.terms-block p {
  margin-bottom: 0;
  margin: 0 0 10px;
}

.terms-block p.center strong {
  font-weight: bold;
  font-size: 17px;
  border: none;
}

.terms-block p strong {
  font-weight: bold;
  border-bottom: 1px dotted #ddd;
  display: block;
  margin: 0 0 5px;
  padding: 0 0 5px;
}

.terms-block .terms-inner {
  height: 180px;
  margin-bottom: 15px;
  padding: 15px;
  overflow-y: scroll;
  line-height: 1.7;
  font-size: 12px;
  background: #fff;
  border: 2px solid #483226;
}

.terms-block ol+p {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #ddd;
}

.input-block p {
  margin-bottom: 0;
  line-height: 1.5;
}

.terms-block .acceptance {
  text-align: center;
  font-size: 20px;
}

/*footer
*********************/
.footer {
  padding: 30px 0 0;
  background: #36271f;
  text-align: center;
}

.footer .ft_ttl {
  margin-bottom: 30px;
}

.footer .ft_ctn {
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 30px;
  align-items: center;
  width: 80%;
  margin: 0 auto;
}

.footer .ft_ctn_logo {
  width: 330px;
}

.footer .ft_ctn_tel {
  flex: 1;
  text-align: left;
}

.ft_ctn p {
  width: 100%;
  color: #fff;
  font-size: 15px;
}

.copyright {
  padding: 14px 0;
  text-align: center;
  font-size: 14px;
  background: #36271f;
  margin: 10px 0 0;
  color: #fff;
}

.form_underNote {
  display: block;
  width: 100%;
  max-width: 600px;
  margin: 0px auto 40px;
  padding: 30px;
  border: solid 3px #ff0000;
  box-sizing: border-box;
  position: relative;
}

.form_underNote::before {
  content: "";
  width: 45px;
  height: 45px;
  background: #ff0000;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  position: absolute;
  bottom: 0;
  left: 0;
  transform: rotate(-90deg);
}

.form_underNote::after {
  content: "";
  width: 45px;
  height: 45px;
  background: #ff0000;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  position: absolute;
  bottom: 0;
  right:  0;
  transform: rotate(180deg);
}

.underNote_ttl {
  position: relative;
}

.underNote_ttl::before {
  content: "";
  width: 45px;
  height: 45px;
  background: #ff0000;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  position: absolute;
  top: -30px;
  left: -30px;
  transform: rotate(0deg);
}

.underNote_ttl::after {
  content: "";
  width: 45px;
  height: 45px;
  background: #ff0000;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  position: absolute;
  top: -30px;
  right: -30px;
  transform: rotate(90deg);
}

.underNote_ttl h3 {
  background: #fffc00;
  padding: 5px 50px;
  text-align: center;
  color: #ff0000;
  font-weight: 800;
  font-size: 24px;
  position: relative;
  width: fit-content;
  margin: 0 auto;
}

.underNote_ttl h3::before {
  content: "※";
  font-size: 24px;
  color: #ff0000;
  font-weight: 600;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}

.underNote_ttl h3::after {
  content: "※";
  font-size: 24px;
  color: #ff0000;
  font-weight: 600;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

.underNote_desc {
  padding: 20px 0 0 0;
  font-size: 18px;
  text-align: center;
  font-weight: 500;
}

.underNote_desc ul {
  text-align: left;
  font-weight: 600;
  padding-top: 20px;
  padding-left: 25px;
}

.underNote_desc ul li {
  list-style: disc;
  margin-bottom: 5px;
}

.hp_fc_red {
  color: #ff0000;
}

.hp_fz_sm {
  font-size: 14px;
}

.modal {
  display: none;
}

@keyframes reflection {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@-webkit-keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@-moz-keyframes reflection {
  0% {
    -moz-transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    -moz-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    -moz-transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    -moz-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@-ms-keyframes reflection {
  0% {
    -ms-transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    -ms-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    -ms-transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@-o-keyframes reflection {
  0% {
    -o-transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    -o-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    -o-transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    -o-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}